Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.1.2
    • Fix Version/s: 2.2.2
    • Component/s: Block: Rate course
    • Labels:
      None
    • Environment:
      Ubuntu Linux 10.04.1
      Apache version 2.2.14
      MySQL version 5.1.41
      PHP Version 5.3.2-1ubuntu4.9
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_21_STABLE
    • Fixed Branches:
      MOODLE_22_STABLE
    • Rank:
      26504

      Description

      Plugin "block/ratecourse" is defective or outdated, can not continue, sorry.

      More information about this error
      Debug info: Missing main block class file.
      Stack trace:

      line 635 of /lib/upgradelib.php: plugin_defective_exception thrown
      line 273 of /lib/upgradelib.php: call to upgrade_plugins_blocks()
      line 1466 of /lib/upgradelib.php: call to upgrade_plugins()
      line 317 of /admin/index.php: call to upgrade_noncore()

        Activity

        Stuart R Mealor created issue -
        Stuart R Mealor made changes -
        Field Original Value New Value
        Attachment Screen Shot 2011-11-18 at 3.01.11 PM.png [ 25875 ]
        Attachment Screen Shot 2011-11-18 at 3.01.39 PM.png [ 25876 ]
        Attachment Screen Shot 2011-11-18 at 3.08.19 PM.png [ 25877 ]
        Jenny Gray made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Jenny Gray made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Fix Version/s 2.2.2 [ 11556 ]

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development